@charset "UTF-8";
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
}
h1 {
  background: #333;
  color: #fff;
}
h2 {
  width: 95%;
  margin: 10px auto;
  padding: 1rem;
  text-align: center;
  border: dotted 1px #333;
  border-radius: 7px;
}
main h3 {
  margin: 35px 0 7px 50px;
  padding: 0.5rem 1rem;
}

.red {
  font-weight: bold;
  color: rgb(243, 0, 0);
}
.blue {
  font-weight: bold;
  color: blue;
}
.kasen{
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-underline-offset: 3px;
}
.ch{
  font-family: microsoft yahei;
  color: blue;
}
.q{
  margin: 15px;
  padding: 15px 50px;
  text-indent: 1rem;
  font-size: 1.2rem;

}
section{
  margin: 30px auto 120px;
  width: 95%;
}
section .para{
  margin: 2rem 1rem;
}
section p{
  font-size: 1.2rem;
  margin: 15px 0;
}
section ol {
  position: relative;
  counter-reset: number-ol; /*ポイント*/
  padding: 5px;
  margin: 0 auto;
}
ol li {
  position: relative;
  list-style: none;
  margin: 30px;
  padding-left: 3rem;
  font-size: 1.2rem;
}
ol li p{
  position: relative;
  margin: 12px 0;
}
ol li p.a::before{
  content: "A : ";
}
ol li p.b::before{
  content: "B : ";
}
ol li p.c::before{
  content: "C : ";
}
section ol li:before {
  position: absolute;
  counter-increment: number-ol; /*ポイント*/
  content: counter(number-ol); /*ポイント*/
  background: orange;
  color: #fff;
  border-radius: 50%;
  top: 2px;
  left: 0px;
  width: 1.2em;
  height: 1.2em;
  text-align: center;
  text-shadow: 1px 1px 1px #666;
}

@media (max-width: 480px) {
  h1{
    font-size: 1.3rem;
    padding: .7rem;
  }
  h2{
    font-size: 1.2rem;
    padding: .5rem;
  }
  ol li{
    margin: 10px 3px;
    padding-left: 2rem;
  }
  main section{
    margin: 30px auto 100px;
  }
  main section p{
    font-size: 1rem;
  }
  main h3{
    margin-left: 10px;
  }
  main .q{
    padding: 8px;
  }
}